<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Regelgeving met betrekking tot de compatibiliteit van mobiele telefoons ten aanzien van gehoorapparaten (HAC)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Regelgeving met betrekking tot de compatibiliteit van mobiele telefoons ten aanzien van gehoorapparaten (HAC)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Regelgeving
met betrekking tot de compatibiliteit van mobiele telefoons ten aanzien
van gehoorapparaten (HAC)</h2><p>In 2003 nam de FCC regels aan om digitale draadloze telefoons
compatibel te maken met gehoorapparaten en cochleaire implantaten.
Hoewel analoge draadloze telefoons normaliter geen storingen veroorzaken
aan gehoorapparaten of cochleaire implantaten, doen draadloze telefoons
dat soms wel vanwege de elektromagnetische energie die wordt afgegeven
door de antenne, de achtergrondverlichting of andere onderdelen van
de telefoon.</p>
<p>Uw telefoon voldoet aan de FCC HAC-voorschriften
(ANSI C63.19).</p>
<p>Hoewel sommige draadloze telefoons in de buurt
van sommige gehoorapparaten worden gebruikt (gehoorapparaten en cochleaire
implantaten), kunnen gebruikers wellicht een ruis, zoem of zeurend
geluid waarnemen.</p>
<p>Sommige gehoorapparaten zijn meer immuun voor
dit geluid dan anderen en telefoons zijn tevens verschillend in de
hoeveelheid storing die ze genereren.</p>
<p>De draadloze telefoonindustrie
heeft een beoordelingssysteem ontwikkeld voor draadloze telefoons
om gebruikers van gehoorapparaten te helpen telefoons te vinden die
compatibel zijn met hun gehoorapparaat. Niet alle telefoons zijn beoordeeld.
Van telefoons die zijn beoordeeld, staat deze beoordeling op de doos
of op een etiket op de doos. De beoordelingen zijn geen garanties. </p>
<p>De resultaten hangen af van het gehoorapparaat en de mate van
gehoorverlies van de gebruiker. Als uw gehoorapparaat gevoelig is
voor storingen kunt u een beoordeelde telefoon wellicht niet succesvol
gebruiken. Het uitproberen van de telefoon in combinatie met uw gehoorapparaat
is de beste manier om uw persoonlijke behoeften te evalueren.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-beoordeling:
Telefoons die met M3 of M4 zijn beoordeeld, voldoen aan de eisen van
de FCC en zullen waarschijnlijk minder storingen veroorzaken in combinatie
met gehoorapparaten dan telefoons die geen etiket bevatten. M4 is
de betere/hogere van de twee beoordelingen.</p>
</div>

<div class="section"><p>T-beoordelingen:
Telefoons met een T3 of T4 beoordeling voldoen aan de eisen van de
FCC en zullen waarschijnlijk beter gebruikt kunnen worden met de telespoel
van een gehoorapparaat ('T-schakelaar' of 'telefoonschakelaar') dan
niet-beoordeelde telefoons. T4 is de betere/hogere van de twee beoordelingen.
(Let op: niet alle gehoorapparaten bevatten een telespoel.) Gehoorapparaten
kunnen tevens worden gemeten.</p>
</div>

<div class="section"><p>Deze telefoon
is getest en geschikt bevonden voor gebruik met gehoorapparaten voor
enkele van de draadloze technologieën die het apparaat gebruikt. Er
kunnen in deze telefoon echter enkele nieuwere draadloze technologieën
zijn gebruikt die nog niet zijn getest voor gebruik met gehoorapparaten.
Het is belangrijk dat u de verschillende functies van deze telefoon
grondig test op verschillende locaties, in combinatie met uw gehoorapparaat
of cochleaire implantaat, om te bepalen of u storende geluiden waarneemt.
Raadpleeg uw provider of de fabrikant van deze telefoon voor informatie
over de compatibiliteit met gehoorapparaten. Als u vragen hebt over
het restitutie- of omruilbeleid, raadpleegt u uw provider of de telefoonverkoper.</p>
</div>

<div class="section"><p>Om te garanderen
dat de HAC-beoordeling voor uw apparaat blijft behouden, dient u secundaire
zendereenheden, zoals Bluetooth- en/of Wi-Fi-onderdelen, tijdens een
oproep uit te schakelen.</p>
<p>Voor meer informatie over de compatibiliteitsrichtlijn
van de FCC ten aanzien van gehoorapparaten gaat u naar <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>